"Localization" = "CT";
"Msg_Error_IP_Addr" = "您所輸入的位址格式不正確。 位址必須由 4 個 0 到 255 之間的數位組成，之間用句點分隔。";
"NETSET_DHCP" = " 1. 開啟系統喜好設定。\n 2. 在 Internet & Network (網際網路與網路) 下，按一下 Network (網路)\n 3. 選擇 <AIRPORT> (機場)。\n 4. 從數個無線連線中，選擇「<SSID>」。";
"NETSET_STATIC" = " 1. 開啟系統喜好設定。\n 2. 在 Internet & Network (網際網路與網路) 下，按一下 Network (網路)\n 3. 選擇 <AIRPORT> (機場)。\n 4. 從數個無線連線中，選擇「<SSID>」。\n 5. 確認 <AIRPORT> (機場) IP 與印表機靜態 IP 相符。";